
@font-face {
    font-family: 'Alef';
    src: url('Alef-bold.eot');
    src: url('Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-bold.woff') format('woff'),
         url('Alef-bold.ttf') format('truetype'),
         url('Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Alef';
    src: url('Alef-regular.eot');
    src: url('Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-regular.woff') format('woff'),
         url('Alef-regular.ttf') format('truetype'),
         url('Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.screenOnly {}
.printOnly {display:none;}
html {overflow-y: scroll;}
body {margin:0px; background:#d9dbdd; font-family:Alef, Arial; font-size:16px; font-weight:normal; color:#2b373b; line-height:22px; direction:rtl;}
a {color:#e2b400; text-decoration:underline; }
OL {padding:0; margin-right:28px; margin-top:0px; list-style-type: decimal; margin-bottom:22px;}
UL {list-style-type:none; padding:0; list-style-image:url(../images/bullet.png); margin-right:16px; margin-bottom:22px;}

p {margin-top:0px; margin-bottom:22px;}
img {border:0px;}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

h1 {font-family:Alef, Arial; font-size:30px; font-weight:normal; color:#010101; border-bottom:#ffd42d 2px solid; margin-top:0px; margin-bottom:24px; line-height:30px;}
h2 {font-family:Alef, Arial; font-size:22px; font-weight:normal; color:#010101; margin-top:0px; margin-bottom:12px; line-height:22px;}
h3 {font-family:Alef, Arial; font-size:18px; font-weight:bold; color:#010101;  margin-top:0px; margin-bottom:10px;}

h4 {font-family:Alef, Arial; font-size:22px; font-weight:normal; color:#010101; margin-top:6px; margin-bottom:6px; line-height:22px;}
h4 a {font-family:Alef, Arial; font-size:22px; font-weight:normal; color:#010101; margin-top:0px; margin-bottom:6px; line-height:22px; text-decoration:none;}
h4 a:hover {color:#daad00;}

h5 {font-family:Alef, Arial; font-size:18px; font-weight:normal; color:#010101; margin-top:8px; margin-bottom:8px; line-height:28px;}
h6 {font-family:Alef, Arial; font-size:16px; font-weight:normal; color:#010101; margin-top:18px; margin-bottom:16px; line-height:28px;}


.mainDiv {margin:20px auto; width:1000px; clear:both; text-align:right; direction:rtl; background:#ffffff url(../images/bg-main.gif) top right repeat-y; border:#c5c6c6 1px solid; box-shadow: 2px 2px 2px #cecece;}
.rightDiv {float:right; width:240px; background:#2b373b;}
.leftDiv {float:left; width:760px; background:#ffffff;}
.leftDivWide {width:auto; background:#ffffff;}
.headerDiv {height:80px;  background:#f1f1f1; padding:30px; padding-top:50px; color:#010101; font-size:48px; font-weight:bold; box-shadow: 0px 2px 2px #eaeaea;}
.headerDiv div {margin-top:12px; color:#9e9e9e; font-size:28px;  font-weight:normal;}
.contentDiv {padding:30px;}
.homeText {font-size:20px; line-height:24px; margin-bottom:32px; font-weight:bold;}

.mobileMenu {display:none;}

.menu-main-menu-container {}
.menu {list-style:none; list-style-image:none; width:200px; margin-top:10px;   margin-right:20px;}
.menu li {padding-top:10px; padding-bottom:10px; list-style:none; list-style-image:none; border-top:#8d8d8d 1px dashed;}
.menu li:first-of-type {border-top:#2b373b 1px dashed;}
.menu li a {font-family:Alef, Arial; font-size:18px;  color:#d1d1d1; text-decoration:none;}
.menu li a.currentMenuItem {color:#ffd42d;}
.menu li.current-menu-item a {color:#ffd42d;}
.menu li a:hover {color:#ffd42d;}

.categoryDesc { border-bottom:#8d8d8d 1px dashed;}
.publicationsList {list-style:none; list-style-image:none; margin:0px;}
.publicationsList li {padding-bottom:20px; padding-top:20px; list-style:none; list-style-image:none; border-top:#8d8d8d 1px dashed;}
.publicationsList li:first-of-type {border-top:0px;}

.publicationsListHome {list-style:none; list-style-image:none; margin:0px;}
.publicationsListHome li {padding-bottom:20px; padding-top:20px; list-style:none; list-style-image:none; border-top:#8d8d8d 1px dashed;}
.publicationsListHome li:first-of-type {border-top:0px; padding-top:10px;}

.TreeTrigger {cursor: pointer; cursor: hand; padding: 4px;}
.TreeBranch {display: none;}

.formField {padding-top:10px;}
.formTable td {padding-right:14px; padding-bottom:22px;}
.formInput {width:230px; background:#eaeaea; border:#cecece 1px solid; padding:5px; font-family:Alef, Arial; font-size:17px;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
 }


.formButton {background:#9f5c31; border:#914e23 1px solid; font-family:Alef, Arial; color:#ffffff; font-size:18px; font-weight:bold; padding:5px; cursor:pointer;
	-webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.formButton:hover {background:#914e23;}


.ErrorDiv {color:red; padding-bottom:15px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.footer {text-align:center; background:#f1f1f1; border-top:#6e6e6e 1px dashed; padding:20px; font-family:Alef, Arial; font-size:13px; font-weight:normal; color:#435156; line-height:22px;}
.footer a {font-size:13px; font-weight:normal; color:#435156; text-decoration:none;}
.footer a:hover {color:#c9a000;}
.footer div {margin:0 auto; width:450px; margin-bottom:20px;}
.footer ul {list-style:none; list-style-image:none; margin:0px; padding:0px;}
.footer ul li {float:right;}
.footer ul li.sep {font-size:13px; font-weight:normal; color:#ffd42d; padding-left:10px; padding-right:10px;}


@media only screen and (min-width : 0px) and (max-width : 980px)
{
	h1 {font-size:22px; line-height:24px;}
	h2 {font-size:20px; line-height:22px;}
	.mainDiv {margin:0px auto; width:auto; clear:both; text-align:right; direction:rtl; background:#ffffff; background-image:none;; border:#c5c6c6 0px solid; box-shadow: 0px 0px 0px #cecece;}
	.rightDiv {display:none;}
	.leftDiv {float:none; clear:both; width:auto; background:#ffffff;}
	.headerDiv {height:auto; padding:20px; padding-top:20px; font-size:30px; box-shadow: 0px 0px 0px #eaeaea;}
	.headerDiv div {margin-top:0px; font-size:20px;  font-weight:normal;}
	.contentDiv {padding:20px;}
	
	.mobileMenu {display:block; background:#2b373b; padding:14px; box-shadow: 0px 2px 2px #eaeaea;}
	.mobileMenu select {background:#9e9e9e; width:100%; font-family:Alef, Arial; font-size:16px; color:#f1f1f1; padding:2px;}
	.mobileMenu select option {line-height:14px;}
	.mobileMenu select option:hover {background:#7b7b7b;}
	
	.footer div {width:auto;}
	.footer ul {width:100%;}
	.footer ul li {float:none; clear:both; text-align:center;}
	.footer ul li.sep {display:none;}
}

